@charset "utf-8";
/* CSS Document */



#products .list {
	float: left;
	height: 185px;
	width: 161px;
	margin:6px 3px 15px 3px;
	background-color: #F2F2F2;
	border: 1px solid #CBCBCB;
}
#products .photo {
	height: 115px;
	width: 153px;
	padding: 5px;
}
#products .caption {
	height: 20px;
	width: 100%;
	text-align: center;
	background-image: url(caption.jpg);
	padding: 0 0 0 0;
	border-top: 1px solid #CBCBCB;
}
#products .money {
	font-family: Arial;
	font-weight: bold;
	color: #D81827;
	text-align: left;
	padding-left: 25px;
}
/*******************產品購買第一二層************************/
#products2 .list {
	float: left;
	height: 195px;
	width: 220px;
	margin: 6px 3px;
	background-color: #F2F2F2;
	border: 1px solid #CBCBCB;
}
#products2 .photo {
	height: 158px;
	width: 210px;
	padding: 5px;
}
#products2 .caption {
	height: 20px;
	width: 100%;
	text-align: center;
	background-image: url(caption.jpg);
	padding: 0 0 0 0;
	border-top: 1px solid #CBCBCB;
}
#products2 .money {
	font-family: Arial;
	font-weight: bold;
	color: #D81827;
	text-align: center;
}
